# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = xapian-core-docs
pkgbase = xapian-core
xdata = pkgtype=split
pkgver = 1:1.4.30-2
pkgdesc = Open source search engine library - documentation
url = https://www.xapian.org/
builddate = 1774208563
packager = Felix Yan <felixonmars@archlinux.org>
size = 6673735
arch = x86_64
license = GPL-2.0-or-later
makedepend = util-linux
makedepend = zlib
